/*******************************************************************************
 * FoxActorFactory_DynamicSM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxActorFactory_DynamicSM extends ActorFactoryDynamicSM
    config(Editor)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

defaultproperties
{
    MenuName="Add FoxDynamicSMActor"
    NewActorClass=class'FoxDynamicSMActor'
}